Get Organization by ID
Get a single Organization by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
organization_id
ID of the Organization.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
handle
id
memberships
modifiedAt
name
Errors
400
Organization Get Request Bad Request Error
403
Organization Get Request Forbidden Error
404
Organization Get Request Not Found Error
429
Organization Get Request Too Many Requests Error
500
Organization Get Request Internal Server Error